<%@ Page language="c#" Codebehind="JpegImage.aspx.cs" AutoEventWireup="false" Inherits="CaptchaImage.JpegImage" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<html>
	<head>
		<title>JpegImage</title>
		<meta name="GENERATOR" Content="Microsoft Visual Studio 7.0">
		<meta name="CODE_LANGUAGE" Content="C#">
        <meta http-equiv="pragma" content="no-cache" />
	</head>
	<body>
		<form id="JpegImage" method="post" runat="server">
		</form>
	</body>
</html>
